## csv-mode 1.7

=== debian/changelog ===
csv-mode (1.7-1) unstable; urgency=medium

  * Initial release. (Closes: #902398)

 -- Nicholas D Steeves <nsteeves@gmail.com>  Tue, 26 Jun 2018 12:57:14 -0400
