=== debian/watch ===
version=4
https://elpa.gnu.org/packages/csv-mode.html csv-mode-([\d\.]+)\.el \
debian uupdate
