## csv-mode 1.9

=== debian/changelog ===
csv-mode (1.9-2) unstable; urgency=medium

  * Update Upstream-Contact to "bug-gnu-emacs@gnu.org"; The upstream author
    requests that we report upstream bugs using "M-x report-emacs-bug RET",
    and submit patches to this address.
  * Update copyright date range for upstream files.
  * Update description to note newly featured support for TSV.
  * Declare Standards-Version 4.4.1. (no changes required)

 -- Nicholas D Steeves <nsteeves@gmail.com>  Sun, 29 Sep 2019 17:15:57 -0400

csv-mode (1.9-1) unstable; urgency=medium

  * Import Upstream version 1.9
  * Rebase add-customisation-group-for-mode.patch onto upstream/1.9

 -- Nicholas D Steeves <nsteeves@gmail.com>  Sat, 28 Sep 2019 21:09:30 -0400

csv-mode (1.8-1) unstable; urgency=medium

  * New upstream version.
  * Update status of add-customisation-group-for-mode.patch to
    "Forwarded: yes"

 -- Nicholas D Steeves <nsteeves@gmail.com>  Mon, 23 Sep 2019 17:28:57 -0400

csv-mode (1.7-2) unstable; urgency=medium

  * Switch to debhelper-compat 12.
  * Drop Enhances: emacs25 (it is a dummy transitional package)
  * Update my copyright years.
  * Add add-customisation-group-for-mode.patch.  M-x customize-mode now
    displays the correct group.
  * Declare Standards-Version 4.4.0. (No changes required)
  * Rebuild with current dh-elpa.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Mon, 26 Aug 2019 18:13:14 -0400
