## csv-mode 1.10

=== debian/changelog ===
csv-mode (1.10-1) unstable; urgency=medium

  * New upstream version.
  * Drop add-customisation-group-for-mode.patch (merged upstream)

 -- Nicholas D Steeves <nsteeves@gmail.com>  Thu, 14 Nov 2019 16:00:18 -0500
