## csv-mode 1.11

=== debian/changelog ===
csv-mode (1.11-1) unstable; urgency=medium

  * New upstream version.
  * Copyright: Reflect upstream addition of 2020, and also update my
    copyright range.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Mon, 03 Feb 2020 14:20:13 -0700
