=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Nicholas D Steeves <nsteeves@gmail.com>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
  dh-elpa
-Standards-Version: 4.1.4
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/emacsen-team/csv-mode
 Vcs-Git: https://salsa.debian.org/emacsen-team/csv-mode.git
 Homepage: https://elpa.gnu.org/packages/csv-mode.html
@@ -14,19 +14,19 @@
 Architecture: all
 Depends: ${elpa:Depends}, ${misc:Depends}
 Recommends: emacs (>= 46.0)
-Enhances: emacs,
- emacs25
-Description: Emacs major mode for editing comma/char separated values  
- This package implements CSV mode, a major mode for editing records
- in a generalised CSV (character-separated values) format. CSV mode
- supports operations such as the following:
+Enhances: emacs
+Description: Emacs major mode for editing comma, char, and tab separated values
+ This package implements CSV mode, a major mode for editing records in
+ a generalised CSV (character-separated values) format.  It also
+ features support for TSV (tab-separated values).  CSV mode supports
+ operations such as the following:
  .
    * sort lexicographically and numerically on a specified
      field or column.
    * kill and yank by field or column.  C-c C-k can kill more than one
      field at once, but multiple killed fields can be yanked only as a
      fixed group equivalent to a single field.
-   * align fields into columns
+   * align fields into columns.
    * interchange between rows and columns.
  .
  CSV mode can recognise fields separated by a number of individual
