## csv-mode 1.12

=== debian/changelog ===
csv-mode (1.12-1) unstable; urgency=medium

  * New upstream release.
  * Add upstream/signing-key.asc
  * Update watch file to use upstream uncompressed release tarball, download
    tarball signature, and finally compress the verified tarball with xz.
  * control: Add Rules-Requires-Root: no.
  * Enable autopkgtests for new upstream tests.
  * Declare Standards-Version 4.5.0. (no further changes required)

 -- Nicholas D Steeves <nsteeves@gmail.com>  Wed, 19 Feb 2020 18:15:20 -0500
