=== debian/control ===
--- 
+++ 
@@ -4,8 +4,10 @@
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Nicholas D Steeves <nsteeves@gmail.com>
 Build-Depends: debhelper-compat (= 12),
- dh-elpa
-Standards-Version: 4.4.1
+               dh-elpa
+Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-elpa
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/emacsen-team/csv-mode
 Vcs-Git: https://salsa.debian.org/emacsen-team/csv-mode.git
 Homepage: https://elpa.gnu.org/packages/csv-mode.html
