## csv-mode 1.18

=== debian/changelog ===
csv-mode (1.18-1) unstable; urgency=medium

  * New upstream release.
  * Create elpa-test to set the backtrace truncate point to a large value to
    provide a more useful backtrace should any test fail.
  * Update my email address.
  * Migrate to debhelper-compat 13.
  * Declare Standards-Version 4.6.0. (no further changes required)

 -- Nicholas D Steeves <sten@debian.org>  Thu, 13 Jan 2022 16:30:15 -0500
