=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: lisp
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
-Uploaders: Nicholas D Steeves <nsteeves@gmail.com>
-Build-Depends: debhelper-compat (= 12),
+Uploaders: Nicholas D Steeves <sten@debian.org>
+Build-Depends: debhelper-compat (= 13),
                dh-elpa
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-elpa
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/emacsen-team/csv-mode
 Vcs-Git: https://salsa.debian.org/emacsen-team/csv-mode.git
 Homepage: https://elpa.gnu.org/packages/csv-mode.html
