## csv-mode 1.19

=== debian/changelog ===
csv-mode (1.19-1) unstable; urgency=medium

  * New upstream release.
  * Update my copyright range.

 -- Nicholas D Steeves <sten@debian.org>  Wed, 04 May 2022 12:13:45 -0400
