## csv-mode 1.20

=== debian/changelog ===
csv-mode (1.20-1) unstable; urgency=medium

  * New upstream release.
  * Update upstream copyright year range.

 -- Nicholas D Steeves <sten@debian.org>  Mon, 23 May 2022 18:19:42 -0400
