## csv-mode 1.21

=== debian/changelog ===
csv-mode (1.21-1) unstable; urgency=medium

  * New upstream release.

 -- Nicholas D Steeves <sten@debian.org>  Mon, 27 Jun 2022 17:09:44 -0400
