## csv-mode 1.22

=== debian/changelog ===
csv-mode (1.22-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + elpa-csv-mode: Drop versioned constraint on emacs in Recommends.

  [ Nicholas D Steeves ]
  * Update upstream signing keys.  Yes, plural.  GNU ELPA now uses two, and
    both are required for signature verification.
  * New upstream release.
  * Update upstream copyright ranges (upstream and my own).
  * Declare Standards-Version 4.6.2. (no further changes required).

 -- Nicholas D Steeves <sten@debian.org>  Tue, 14 Feb 2023 16:18:02 -0500
