=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-elpa
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-elpa
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/emacsen-team/csv-mode
 Vcs-Git: https://salsa.debian.org/emacsen-team/csv-mode.git
 Homepage: https://elpa.gnu.org/packages/csv-mode.html
@@ -15,7 +15,7 @@
 Package: elpa-csv-mode
 Architecture: all
 Depends: ${elpa:Depends}, ${misc:Depends}
-Recommends: emacs (>= 46.0)
+Recommends: emacs
 Enhances: emacs
 Description: Emacs major mode for editing comma, char, and tab separated values
  This package implements CSV mode, a major mode for editing records in
