## csv-mode 1.23

=== debian/changelog ===
csv-mode (1.23-1) unstable; urgency=medium

  * New upstream release.

 -- Nicholas D Steeves <sten@debian.org>  Tue, 23 Jan 2024 14:47:38 -0500
