=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: csv-mode
 Section: lisp
 Priority: optional
-Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
-Uploaders: Nicholas D Steeves <sten@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-elpa
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-elpa
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/emacsen-team/csv-mode
 Vcs-Git: https://salsa.debian.org/emacsen-team/csv-mode.git
 Homepage: https://elpa.gnu.org/packages/csv-mode.html
