## csv-mode 1.27

=== debian/changelog ===
csv-mode (1.27-1) unstable; urgency=medium

  * New upstream release
  * Update package description from latest upstream
  * Adopt package (Closes: #1077880)
    - Set maintainer to the Debian Emacsen team
    - Add myself to Uploaders
  * Update Standards-Version to 4.7.2; no change needed
  * Drop d/elpa-test; dh-elpa has enabled unlimited backtrace right margin
  * Add d/salsa-ci.yml with the default template
  * Modernize d/watch with substitute strings to be more robust

 -- Xiyue Deng <manphiz@gmail.com>  Sun, 09 Mar 2025 21:37:04 -0700
