=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/,repack,compression=xz \
     https://elpa.gnu.org/packages/csv-mode.html \
     csv-mode-@ANY_VERSION@\.tar
